<dark-mode-switch>
  <a class="action" id="darkModeSwitch">
    <b class="d-light-none">☀️</b>
    <b class="d-dark-none">🌜</b>
  </a>
</dark-mode-switch>

<style lang="scss">
  .action {
    cursor: pointer;
  }
</style>
